#' Functions and data sets for use with the book "Rakna med variation"
#'
#' Set of functions and datasets for use in basic statistical education. The
#' package provides supplementary material to book Rakna Med Variation. This is
#' a complement to the Matlab package also provided for the book.
#' 
#' @references
#'   Lena Zetterqvist, Johan Lindstrom (2017),
#'   Rakna med variation, ISBN: 9789144113142, Studentlitteratur
#' @seealso \url{http://www.maths.lu.se/forskning/books/raekna-med-variation/}
"_PACKAGE"
